» Ubuntu » Pakiety » precise (12.04LTS) » libs » libdvdread4
lucid  ] [  precise  ] [  precise-updates  ] [  trusty  ] [  utopic  ] [  vivid  ]
[ Pakiet źródłowy: libdvdread  ]

Pakiet: libdvdread4 (4.2.0-1ubuntu3) [universe]

Odnośniki dla libdvdread4

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego libdvdread:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Daniel Baumann

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

library for reading DVDs

Inne pakiety związane z libdvdread4

  • wymaga
  • poleca
  • sugeruje
  • enhances
  • dep: libc6 (>= 2.4)
    Embedded GNU C Library: Shared libraries
    również pakiet wirtualny udostępniany przez libc6-udeb
  • sug: build-essential
    Informational list of build-essential packages
  • sug: debhelper
    helper programs for debian/rules
  • sug: fakeroot
    tool for simulating superuser privileges
  • sug: libdvdcss2
    Pakiet niedostępny
  • sug: wget
    retrieves files from the web

Pobieranie libdvdread4

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
amd64 56,6 KiB195,0 KiB [lista plików]
i386 54,0 KiB186,0 KiB [lista plików]